This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468322 - By the end of 2016, only the TLSv1.2 protocol or later should remain in use.
By the end of 2016, only the TLSv1.2 protocol or later should remain in use.
Status: NEW
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
27
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Luboš Uhliarik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 13:07 EDT by Pat Riehecky
Modified: 2017-08-15 02:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pat Riehecky 2017-07-06 13:07:36 EDT
Description of problem:
ssl.conf reads by the end of 2016, only the TLSv1.2 protocol or later should remain in use.


Version-Release number of selected component (if applicable):httpd-2.4.26-1.fc26.


How reproducible:100%


Steps to Reproduce:
1. examine default ssl.conf
2.
3.

Actual results:
Older TLS protocols are still in use

Expected results:
Now that it is 2017, just enable TLS 1.2

Additional info:
Comment 1 Jan Kurik 2017-08-15 02:39:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.